<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.eitc</groupId>
        <artifactId>eitc</artifactId>
        <version>3.8.7</version>
    </parent>

    <artifactId>eitc-patient-chat</artifactId>
    <description>聊天组件</description>
    <version>${eitc.version}</version>
    <properties>
        <maven.compiler.source>8</maven.compiler.source>
        <maven.compiler.target>8</maven.compiler.target>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>
    <dependencies>
        <!-- 通用工具-->
        <dependency>
            <groupId>com.eitc</groupId>
            <artifactId>eitc-common</artifactId>
        </dependency>
        <dependency>
            <groupId>com.eitc</groupId>
            <artifactId>eitc-framework</artifactId>
        </dependency>
        <dependency>
            <groupId>com.eitc</groupId>
            <artifactId>eitc-patient-base</artifactId>
        </dependency>
        <dependency>
            <groupId>io.netty</groupId>
            <artifactId>netty-all</artifactId>
        </dependency>
        <dependency>
            <groupId>org.msgpack</groupId>
            <artifactId>msgpack</artifactId>
            <version>0.6.12</version>
        </dependency>
    </dependencies>
</project>
